Subject: bug#59160: Fritzing parts are missing

From: Gabriel Wicki <[email-masked]>
Date: Thu, 10 Nov 2022 02:06:07 +0100

I've come to notice that Fritzing currently does not work in Guix.  The
program starts but greets the user with a bunch of warnings/error
pop-ups.  One being about "142 parts" missing or not being found and
indeed: the parts pane remains empty and Fritzing therefor unusable.